/* GB MOBILE RESPONSIVE STYLES */

.ast-loader {
    background: url(../images/spinner.gif);
    width: 80px;
    height: 80px;
    background-size: contain;
    background-position: center;
}

.ast-loader > div {
	display: none !important;
}

.woocommerce-page #content div.product .woocommerce-Tabs-panel .tab-pop-controls a {
    display: inline-block;
    font-size: 18px;
    float: left;
    color: #011111;
    font-weight: 500;
}

.has-post-thumbnail header.entry-header.internal-catalogue-pages .post-thumb img {
    position: absolute;
    width: 100% !important;
}

.has-post-thumbnail header.entry-header.internal-catalogue-pages {
	overflow: hidden;
	background-size: cover;
	margin-bottom: 10px;
}

.has-post-thumbnail header.entry-header.internal-catalogue-pages .post-thumb {
    position: relative;
    z-index: 1;
    width: 100%;
}

.has-post-thumbnail header.entry-header.internal-catalogue-pages h1.entry-title {
    position: relative;
    z-index: 2;
    color: #FFF;
    font-size: 24px;
    font-weight: 600;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    text-align: center !important;
    height: auto !important;
	display: block !important;
	padding-top: 100px;
    padding-bottom: 100px;
}

.has-post-thumbnail .elementor hr {
    margin-top: 22px;
    margin-bottom: 22px;
    border: 0;
    border-top: 1px solid #eeeeee;
}

.internal-catalogue-content {
    padding: 0 20px;
    margin-top: -20px;
}

.internal-catalogue-pages-wrapper article.type-page {
    background: url(../images/wrap.jpg) repeat-x center -215px;
}

body:not(.home) .has-post-thumbnail header.entry-header.internal-catalogue-pages + .entry-content {
	margin-bottom: 70px;
}

/* ---------MOBILE STYLES---------   */

@media screen and (min-width: 1210px) {
	li.header-mobile-menu-button {
		display: none;
	}
}

@media screen and (max-width: 1209px) {

	.dropdown-cart-button {
		width: 36px;
		height: 36px;
	}

	header#masthead.fixed-header {
		position: fixed;
		top: 0px;
		transition: top 1s linear;
		z-index: 999;
	}

	header#masthead.fixed-header #mega-menu-wrap-below_header_menu .mega-menu-toggle.mega-menu-open + #mega-menu-below_header_menu {
		max-height: 100%;
		position: fixed;
		width: 100%;
		height: 100%;
		overflow: scroll;
	}

	.dropdown-cart-button .dropdown-total {
		display: inline-block;
		z-index: 5;
		width: 36px;
		height: 36px;
		position: absolute;
		top: 0px;
		left: 0px;
	}

	.dropdown-cart-button .dropdown .cart_list li {
		width: 100% !important;
		height: auto !important;
		margin-bottom: 11px !important;
	}

	.dropdown-cart-button .dropdown .cart_list .title a {
		color: #3a3a3a !important;
		font-size: 13px !important;
	}

	.dropdown-cart-button .dropdown .buttons .button {
		font-size: 13px;
	}

	.dropdown-cart-button .dropdown .cart_list .actions {
		color: #000 !important;
	}

	.dropdown-cart-button .dropdown.dropdown-right {
		right: -15px;
		left: auto;
		top: 65px;
	}

	.ast-custom-html .header-aside .fa {
		z-index: 2;
	}

	li.header-aside-search.in-megamenu {
		margin-left: 0px !important;
		padding: 0 20px;
	}

	li.header-aside-search.in-megamenu form.isp_search_box_form {
		float: left;
		width: 100% !important;
		display: inline-block;
	}

	li.header-aside-search.in-megamenu form.isp_search_box_form input[type=text] {
		width: 100% !important;
		margin: 10px 0px !important;
		color: #fff !important;
		background: #fff !important;
		border-radius: 4px;
		border: 1px solid #A29061;
	}

	.woocommerce-checkout li.header-aside-search.in-megamenu form.isp_search_box_form input[type=text] {
		background: #fff !important;
		border: 1px solid #A29061 !important;
		padding-top: 0px !important;
    	padding-bottom: 0px !important;
	}

	.woocommerce-checkout li.header-aside-search.in-megamenu form.isp_search_box_form input[type=image].isp_widget_btn, li.header-aside-search.in-megamenu form.isp_search_box_form input[type=image].isp_widget_btn {
		width: 18px !important;
		top: 19px;
		right: 10px;
		opacity: 1;
		background: none !important;
	}

	li.header-aside-search.in-megamenu{
		background: #fff;
	}

	.site-header {
		display: inline-block;
		width: 100%;
		float: left;
	}

	.main-header-bar-wrap {
		float: left;
		width: 100% !important;
	}

	.ast-below-header-wrap {
		float: left;
		width: 100%;
	}

	.ast-below-header-section-wrap {
		min-height: 0px !important;
	}

	#mega-menu-wrap-below_header_menu {
		background: #000;
		height: 0px;
		border-top: 0px !important;
	}

	.main-header-bar-wrap {
		background: #000;
	}

	.ast-button-wrap .menu-toggle.main-header-menu-toggle {
		color: #ffffff;
		background: transparent;
		padding: 0px !important;
	}

	.ast-button-wrap .menu-toggle.main-header-menu-toggle:after {
		content: "Menu";
		position: absolute;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: bold;
		bottom: -9px;
		left: 50%;
		transform: translate(-50%,0%);
	}
	
	.main-header-bar {
		background: transparent;
		padding-bottom: 5px !important;
		padding-top: 5px !important;
		padding: 5px 20px !important;
		border-bottom: 0px !important;
	}
	
	span.site-logo-img {
		margin-bottom: -5px !important;
		float: left !important;
	}
	
	#masthead .site-logo-img img {
		width: 70px !important;
		height: auto !important;
		margin-bottom: 0px !important;
		float: left !important;
	}
	
	.ast-header-break-point .site-header .main-header-bar-wrap .site-branding {
		float: left !important;
		display: inline-block !important;
		flex: none !important;
		width: auto !important;
	}
	
	.ast-header-break-point .ast-site-identity {
		float: left;
		display: inline-block !important;
	}
	
	.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle {
		color: #fff !important;
		position: relative;
	}

	.ast-mobile-menu-buttons {
		display: none !important;
	}

	.header-mobile-menu-button .ast-mobile-menu-buttons {
		display: inline-block !important;
		margin-top: 4px;
	}
	
	.ast-header-break-point .ast-mobile-menu-buttons .ast-button-wrap .ast-mobile-menu-buttons-minimal:after {
		content: "Menu";
		position: absolute;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: bold;
		bottom: -5px;
		left: 50%;
		transform: translate(-50%,0%);
	}

	.ast-header-break-point .main-header-bar .main-header-bar-navigation {
    display: flex !important;
    background: transparent !important;
    border-top: 0px !important;
    width: 100% !important;
    margin: 0 0px;
	}
	
	.ast-header-break-point .ast-hide-custom-menu-mobile .ast-masthead-custom-menu-items {
		display: inline-block !important;
		float: left;
	}

	li.header-aside-login a:nth-child(2) {
		display: none !important;
	}
	
	.header-aside .header-aside-phone {
		display: inline-block;
	}
	
	.header-aside li {
		display: inline-block;
		float: left;
		position: relative;
		color: #fff;
	}

	.header-aside .header-aside-phone:after {
		content: "Phone";
		position: absolute;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: bold;
		bottom: -5px;
		left: 50%;
		transform: translate(-50%,0%);
	}

	li.header-aside-options:after {
		content: "Delivery";
		position: absolute;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: bold;
		bottom: -5px;
		left: 50%;
		transform: translate(-50%,0%);
	}

	li.header-aside-login:after {
		content: "Account";
		position: absolute;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: bold;
		bottom: -5px;
		left: 50%;
		transform: translate(-50%,0%);
	}

	li.header-aside-cart:after {
		content: "Cart";
		position: absolute;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: bold;
		bottom: -5px;
		left: 50%;
		transform: translate(-50%,0%);
	}
	
	li.header-aside-search {display: none;}

	.ast-header-break-point .ast-below-header-section-separated .ast-below-header .ast-button-wrap {
		display: none !important;
	}
	
	.ast-below-header, .ast-header-break-point .ast-below-header {
		padding: 0px !important;
		border-top: none !important;
	}
	
	.header-aside li i {
		color: #fff !important;
		border: none !important;
		float: left !important;
	}
	
	.header-aside li a {
		font-size: 0px;
		float: left;
	}

	ul.header-aside {
		display: table-row !important;
	}
	
	ul.header-aside li {
		display: table-cell !important;
		line-height: 1;
		height: 40px;
	}
	
	ul.header-aside li.header-aside-search {
		display: none !important;
	}

	.ast-button-wrap .menu-toggle {
		height: 40px !important;
	}

	.ast-button-wrap .menu-toggle .menu-toggle-icon {
		line-height: 1 !important;
		vertical-align: top;
	}
}

@media screen and (max-width: 1199px) {
	.white.home-icon .icon-block div {
		width: 100%;
		clear: both;
	}

	.term-description {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 1140px) {
	.home-banner-content .elementor-container {
		max-width: 90% !important;
	}

	.home h2 {
		margin-bottom: 30px !important;
		margin-top: 30px !important;
	}

	.woocommerce ul.products {
		margin: 20px 0;
	}

	.woocommerce ul.products li.product a img {
		margin: 0 auto 10px !important;
	}

	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		margin-bottom: 10px !important;
		margin-top: 10px !important;
	}

	.special-ocassion-products .elementor-widget-container, .home-popular-products .elementor-widget-container {
		padding: 0 20px;
	}

	footer.site-footer {
		padding: 30px 20px;
	}

	footer.site-footer h2 {
		margin-top: 10px;
	}

	.woocommerce.woo-archive, .ast-woocommerce-container {
		padding: 0 0px;
	}

	.site-main {
		padding: 0 20px;
	}

	.home .site-main {
		padding: 0 0px;
	}

	.woocommerce-account .woocommerce {
	    padding: 0 20px;
	}

	.woocommerce-account .entry-header {
		padding: 0 20px;
	}

	.woocommerce-account .woocommerce .addresses .title h3 {
		font-weight: bold;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  ul.products.columns-3 {
    display: flex !important;
    flex-wrap: wrap !important;
    margin-left: -15px !important;
    margin-right: -15px !important;
  }
  body ul.products.columns-3 li.product {
    padding: 20px 15px !important;
    width: 33.33% !important;
    border-top: 1px solid #e4e4e4 !important;
    border-left: 1px solid #e4e4e4 !important;
  }
  .woocommerce-page ul.products li.product:nth-child(1), .woocommerce ul.products li.product:nth-child(1), .woocommerce-page ul.products li.product:nth-child(2), .woocommerce ul.products li.product:nth-child(2), .woocommerce-page ul.products li.product:nth-child(3), .woocommerce ul.products li.product:nth-child(3) {
    border-top: 0 !important;
  }
  .woocommerce-page ul.products li.product:nth-child(3n+1), .woocommerce ul.products li.product:nth-child(3n+1) {
    border-left: 0 !important;
  }
  ul.header-aside {
    display: flex !important;
    flex-direction: row !important;
  }
  ul.header-aside li.header-aside-search {
    display: block !important;
    order: 0 !important;
  }
  ul.header-aside li {
    order: 1 !important;
  }
  .main-header-bar-wrap .header-aside-search form.isp_search_box_form .isp_search_box_input, .main-header-bar-wrap .header-aside-search form.isp_search_box_form .isp_search_box_input:focus {
      color: #A29061 !important;
  }
  .ast-header-break-point .ast-hide-custom-menu-mobile .ast-masthead-custom-menu-items {
    margin-top: 7px !important;
  }
  form.isp_search_box_form input[type=text].isp_search_box_input {
    font-size: 16px !important;
    line-height: 16px !important;
  }
  /* footer */
  footer .ast-row {
    display: flex !important;
    flex-wrap: wrap !important;
  }
  footer .ast-row > .ast-col-md-3 {
    width: 33.33% !important;
  }
  footer .ast-row > .ast-col-md-3:last-of-type {
    width: 70% !important;
  }
  .woof_redraw_zone .woof_container:nth-child(odd) {
		text-align: left !important;
  }
  .woof .woof_redraw_zone {
    text-align: center !important;
  }
  .woocommerce-page.archive ul.products li.product:nth-child(2n+1), .woocommerce.archive ul.products li.product:nth-child(2n+1) {
    border-left: 1px solid #e4e4e4 !important;
  }
  .woocommerce-page.archive ul.products li.product:nth-child(3n+1), .woocommerce.archive ul.products li.product:nth-child(3n+1) {
    border-left: 0 !important;
  }
  header .header-aside {
    padding: 0 !important;
  }
  input#gform_submit_button_24 {
    height: 100% !important;
  }

  /* single product */
  .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
      float: left !important;
      width: 48% !important;
  }
  .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right !important;
    width: 48% !important;
  }
  .woocommerce-cart .entry-header, 
  .woocommerce-cart .entry-content,
  .woocommerce-checkout .entry-header, 
  .woocommerce-checkout .entry-content
   {
    padding: 0 15px !important;
  }
  .woocommerce-cart .cart-actions {
    text-align: left !important;
  }
  .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: block !important;
  }
  html .woocommerce-cart .cart-collaterals .cart_totals tr {
    display: flex !important;
    flex-direction: column !important;
  }
  td[data-title="Shipping"] {
    display: flex !important;
    width: 100% !important;
    flex-direction: column !important;
  }
  .woocommerce-cart form.woocommerce-shipping-calculator {
    margin-top: 25px !important;
    width: 62% !important;
  }
  a.coupon-toggle-button:after {
      padding: 0px !important;
  }
  .woocommerce-cart .colat-right {
    margin-left: 0 !important;
  }

  .woocommerce input[name="calc_shipping"],
  .woocommerce input[name="apply_coupon"] {
    height: 32px !important;
    font-weight: 500 !important;
  }
  input#coupon_code {
    margin-top: 1px !important;
    height: 32px !important;
  }
  input#calc_shipping_postcode {
    margin-top: 0px !important;
    height: 32px !important;
  }

  /* Checkout */
  .woocommerce-checkout footer {
    display: none;
  }
  button.button.next, button.button.back, .steps-button-container button#place_order {
    width: 100%;
  }
  .woocommerce-checkout a#ast-scroll-top {
    display: none !important;
  }
  .step-item:before {
    font-size: 25px !important;
  }
  .steps-container {
    width: 385px !important;
    margin: 0 auto !important;
  }

  form.woocommerce-ordering select {
    font-size: 12px !important;
    line-height: 12px !important;
  }
}

@media screen and (min-width: 545px) and (max-width: 1140px) {
	/* .woocommerce.columns-3 ul.products li.product:nth-child(3n) {
		padding-right: 0px !important;
	}

	.woocommerce-page ul.products li.product:nth-child(3n+1), .woocommerce ul.products li.product:nth-child(3n+1) {
		border-left: 0;
		padding-left: 0px !important;
	} */

	.term-description {
		margin-bottom: 30px;
	}
}

@media (min-width: 820px) {
	.has-post-thumbnail header.entry-header.internal-catalogue-pages h1.entry-title {
		font-size: 34px;
	}
}

@media screen and (max-width: 819px) {
	.woof_redraw_zone .woof_container:nth-child(odd) {
		text-align: right;
	}

	.woof_redraw_zone::before {
		text-align: center;
	}

	form.woocommerce-ordering {
		position: relative;
		margin: 10px 0 0 !important;
		top: 0 !important;
		left: 0 !important;
		width: 100%;
		clear: both;
		display: inline-block;
	}

	.woocommerce-ordering::before {
		display: inline-block;
		float: left;
		margin-top: 5px;
		margin-right: 8px;
	}

	.woocommerce .woocommerce-ordering select {
		display: inline-block;
		float: left;
		width: auto;
		height: 30px;
		color: #666 !important;
		padding: 0px .5em;
		margin-top: 4px;
	}
}

@media screen and (min-width: 780px) {
	.white.home-icon .icon-block div br {
		display: none !important;
	}
}

@media screen and (max-width: 779px) {

}

@media screen and (max-width: 767px) {

	#mega-menu-wrap-below_header_menu #mega-menu-below_header_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
		background: #333;
		color: #A29061;
	}

	footer.site-footer #gform_wrapper_1 input[type="submit"] {
		padding: 0px 10px;
		line-height: 1em;
		height: 2.8rem;
	}

	.woocommerce table.shop_table_responsive tr td.order-actions, .woocommerce-page table.shop_table_responsive tr td.order-actions {
    	text-align: left!important;
    	width: 200px;
	}

	.woocommerce table.my_account_orders .button {
	    width: 100% !important;
	    margin-top: 15px !important;
	}

	html .woocommerce p.form-row.form-row-wide .button {
	    max-width: 200px;
	    width: 100%;
	    clear: both !important;
	    margin-top: 15px;
	    margin-bottom: 5px !important;
	}

	/*.main-header-bar .main-header-bar-navigation .ast-masthead-custom-menu-items {
		width: 100% !important;
	}*/
	
	.ast-custom-html {
		display: table !important;
		width: 100% !important;
	}

	.ast-custom-html .header-aside .fa {
		float: none !important;
	}

	/*ul.header-aside li {
		text-align: center;
		width: 20%;
		margin-left: 0px !important;
	}*/

	.header-aside li a {
		float: none !important;
	}
}


@media screen and (max-width: 599px) {

	.white.home-icon .icon-block {	    
		padding: 0 15px 0;
	    border-top: none;
	    border-left: 1px solid #E4E4E4;
	    width: 33.33%;
	    margin-top: 0;
	}

	.white.home-icon .icon-block div {
		text-align: center;
		font-size: 11px;
		margin-top: 10px;
	}

	.white.home-icon .icon-block img {
	    margin-right: 0px !important;
	}
}

@media screen and (min-width: 545px) {
	a.cat_back_button {
		display: none;
	}
}

@media screen and (max-width: 544px) {

	.woocommerce-page #content div.product .woocommerce-Tabs-panel > .description-question .widget {
		background: #EEE url(../images/paper.jpg) center center;
		margin-bottom: 0px;
		padding: 20px;
	}

	.woocommerce table td {
		min-width: 75px;
	}

	a.cat_back_button {
		background: #ca1237;
		color: #fff;
		padding: 3px 3px;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 500;
		margin-right: 7px;
		margin-top: 10px;
		font-size: 12px;
		height: 37px;
	}
	
	a.cat_back_button span {
		border: 1px solid #fff;
		padding: 0px 5px;
		min-width: 75px;
		display: inline-block;
		line-height: 2.4em;
		text-align: center;
		cursor: pointer;
	}

	.tab-controls li.active {
		box-shadow: 0px 2px 0px #464646;
		z-index: 2;
	}

	.box-promise .elementor-drop-cap {
		float: none !important;
		text-align: left !important;
		font-size: 17px !important;
		margin-right: 0px !important;
	}

	.box-promise .elementor-drop-cap .elementor-drop-cap-letter {
		display: contents;
		font-weight: bold;
	}

	.woocommerce-page #content div.product .woocommerce-Tabs-panel > .description-question .widget::last-child {
		padding-top: 0px;
	}

	.woocommerce .woocommerce-breadcrumb {
		margin-top: 30px !important;
		margin-bottom: 0px !important;
	}

	.woof_price_filter .chosen-single span, .woof_container_favourites .chosen-single span {
		text-align: left;
	}

	/*.main-header-bar {
		padding: 0px 20px !important;
	}*/

	.box {
		margin: 0px 0 0;
	}

	.image-box {
		margin: 40px 0 0;
	}

	.image-overlay-box {
		margin-bottom: 40px;
	}

	.image-overlay-box.box-2 {
		margin-bottom: 15px;
	}

	.image-box .elementor-text-editor p {
		margin-top: 0px !important;
	}

	.image-box .elementor-widget-container {
		margin-bottom: 0px !important;
	}

	.image-box .elementor-text-editor p > a {
		margin: 0px 0 0;
	}

	.image-overlay-box .elementor-text-editor {
		padding: 15px 15px 20px 15px;
	}

	.home footer.site-footer h2 {
		margin-top: 5px !important;
		margin-bottom: 15px !important;
	}

	.home footer.site-footer .footer-adv-widget-1 h2 {
		margin-top: 18px !important;
	}

	.ast-footer-overlay {
		padding-bottom: 10px;
	}

	section.elementor-section.content-normal:before {
		margin-bottom: 15px;
	}

	.site-footer #gform_wrapper_1 input[type="email"] {
		background: #FFF !important;
		color: #666 !important;
	}

	.woof_redraw_zone .woof_container {
		padding: 0 7px 10px;
	}

	.woof_redraw_zone {
		margin-bottom: 15px;
	}

	.woocommerce.woo-archive {
		padding: 0 0px !important;
	}

	.woocommerce ul.products li:nth-child(odd) {
		padding-left: 0px !important;
		border-right: 1px solid#E4E4E4 !important;
		border-bottom: 1px solid #E4E4E4 !important;
		border-left: 0 !important;
	}

	.woocommerce .primary-panel .upsells ul.products li.product:nth-child(odd) {
		background: #FFF;
		padding-left: 15px !important;
	}
	
	.woocommerce ul.products li:nth-child(even) {
		padding-right: 0px !important;
		border-bottom: 1px solid #E4E4E4 !important;
	}

	.woocommerce .primary-panel .upsells ul.products li.product:nth-child(even) {
		background: #FFF;
		padding-right: 15px !important;
	}

	.woocommerce ul.products li:last-child,
	.woocommerce ul.products li:nth-last-child(2) {
		border-bottom: 0 !important;
	}

	.woocommerce ul.products li:nth-child(2) {
		border-bottom: 1px solid #E4E4E4 !important;
	}

	.woocommerce div.product form.cart .sticky-add.button.single_add_to_cart_button {
		position: fixed;
		transform: translateX(-50%);
		width: 100%;
		left: 50%;
		padding: 0px;
		background: #383838d9 !important;
		display: inline-block;
		font-size: 0px;
		height: 72px;
		margin-left: 0px;
		text-align: center;
		bottom: 0px;
		z-index: 999999;
		border-radius: 0;
	}
	
	.woocommerce div.product form.cart .sticky-add.button.single_add_to_cart_button::after {
		content: "Add To Cart";
		height: 42px;
		display: inline-block;
		color: #ffffff !important;
		border-color: #ca1237 !important;
		background-color: #ca1237 !important;
		position: absolute;
		left: 50%;
		font-size: 12px;
		top: 0px;
		line-height: 42px;
		max-width: 275px;
		width: 100%;
		top: 15px;
		transform: translateX(-50%);
	}

	.woocommerce div.product form.cart .sticky-add.button.single_add_to_cart_button::before {
		content: '';
		display: block;
		position: absolute;
		top: 10px;
		left: 50% !important;
		right: auto;
		bottom: auto;
		border: 1px solid #ca1237;
		height: 52px;
		max-width: 290px;
		width: 100%;
		transform: translateX(-50%);
	}

	.home .woocommerce ul.products li.product.align-center, .woocommerce-page ul.products li.product.align-center {
		width: 50% !important;
		padding: 15px !important;
	}

	.home .woocommerce ul.products li.product.align-center:nth-child(odd), .woocommerce-page ul.products li.product.align-center:nth-child(odd) {
		padding-left: 0px !important;
	}
	
	.home .woocommerce ul.products li.product.align-center:nth-child(even), .woocommerce-page ul.products li.product.align-center:nth-child(even) {
		padding-right: 0px !important;
	}

	.woocommerce div.product .woocommerce-tabs ul.tabs {
		border-top: 0;
	}
	
	.woocommerce div.product .woocommerce-tabs {
		border: 0 !important;
	}
	
	.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
		border: 1px solid #e4e4e4;
		width: 100%;
		margin-bottom: 5px;
		background: transparent;
		text-align: left;
		font-size: 15px;
		font-weight: 500;
		position: relative;
	}
	
	.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
		color: #A29061;
		cursor: pointer;
	}
	
	.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {
		content: "\f105";
		display: inline-block;
		position: absolute;
		font: normal normal normal 18px/1 FontAwesome;
		right: 15px;
		top: 50%;
		color: #040404;
		font-weight: 600;
		-moz-transform: translate(0%, -50%);
		-webkit-transform: translate(0%, -50%);
		-o-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%);
		transform: translate(0%, -50%);
		height: 18px;
	}

	.woocommerce-page #content div.product .woocommerce-Tabs-panel {
		border: none;
		width: 100%;
		top: 0px;
		z-index: 9999;
		left: 0px;
		position: absolute;
		padding: 0px;
		height: auto;
		display: none;
		opacity: 0;
		transition: opacity .5s ease-in-out;
    	-moz-transition: opacity .5s ease-in-out;
    	-webkit-transition: opacity .5s ease-in-out;
	}

	.woocommerce-page #content div.product .woocommerce-Tabs-panel.shown {
		opacity: 1;
	}
	
	.woocommerce-page #content div.product .woocommerce-Tabs-panel > div {
		background: #fff;
		z-index: 8;
		position: relative;
		margin: 0px;
		padding: 10px 30px;
		float: left;
		max-width: 100%;
	}
	
	.woocommerce-page #content div.product .woocommerce-Tabs-panel #dark-bg-span {
		content: "";
		background: #00000078;
		height: 100%;
		position: fixed;
		width: 100%;
		left: 0px;
		top: 0px;
		z-index: 1;
	}
	
	.woocommerce-page #content div.product .woocommerce-Tabs-panel > div:last-child {
		padding-bottom: 40px;
	}

	.woocommerce-page #content div.product .woocommerce-Tabs-panel .tab-pop-controls a {
	    display: inline-block;
	    font-size: 18px;
	    float: left;
	    color: #011111;
	    font-weight: 500;
	    vertical-align: top;
	    position: relative;
	    cursor: pointer;
	}

	.woocommerce-page #content div.product .woocommerce-Tabs-panel .tab-pop-controls h5 {
	    float: right;
	    display: inline-block;
	    vertical-align: top;
	    position: relative;
	    top: 0;
	    margin-top: 0px;
	    clear: none;
	    color: #A29061;
	    text-transform: uppercase;
	    font-weight: bold;
	    font-size: 14px;
	}

    .woocommerce-page #content div.product .woocommerce-Tabs-panel .tab-pop-controls {
	    padding: 10px 20px;
	    display: inline-block;
	    width: 100%;
	    float: left;
	    z-index: 9;
	    border-bottom: 1px solid #d2d2d2;
	}

	.ast-header-break-point .site-header .main-header-bar-wrap .site-branding {
		padding: 0px !important;
		width: 20% !important;
	}
	
	.ast-logo-title-inline .site-logo-img {
		padding-right: 10px !important;
	}
	
	/*.ast-header-break-point .main-header-bar .main-header-bar-navigation {
		width: 80% !important;
	}*/
	
	ul.header-aside li:after, .ast-button-wrap .menu-toggle.main-header-menu-toggle:after {
		font-size: 9px !important;
		font-weight: bold !important;
	}

	.menu-toggle.main-header-menu-toggle:after {
		bottom: -4px !important;
	}

	html #mega-menu-wrap-below_header_menu #mega-menu-below_header_menu > li.mega-menu-megamenu > ul.mega-sub-menu > li {
		width: 50% !important;
	}

	#mega-menu-wrap-below_header_menu #mega-menu-below_header_menu > li.mega-menu-megamenu > ul.mega-sub-menu ul {
		margin-left: 0;
	}

	li.header-aside-search.in-megamenu {
		display: -webkit-box !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: -webkit-flex !important;
		display: flex !important;
		background: #fff;
	}
    .site-logo-img { 
        min-height: 67px;
    }
}

@media screen and (max-width: 420px) {

	.white.home-icon .icon-block {	    
		padding: 0 10px 0;
	    border-top: none;
	    border-left: 1px solid #E4E4E4;
	    width: 33.33%;
	    margin-top: 0;
	}

}

@media screen and (max-width: 375px) {
	.woocommerce div.product form.cart .button.single_add_to_cart_button {
		padding: 10px 14px;
		margin-top: 4px;
	}
}

@media screen and (max-width: 359px) {
	.white.home-icon .icon-block div {
		font-size: 9px;
	}
}

@media screen and (max-width: 1209px) {
  li.header-aside-search.in-megamenu {
		display: -webkit-box !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: -webkit-flex !important;
		display: flex !important;
		background: #fff;
	}
}
form#gform_24 {
  display: flex;
}
form#gform_24 .gform_footer.top_label {
  width: auto;
}
form#gform_24 li#field_24_2, form#gform_24 .gform_footer.top_label {
  margin: 0;
  padding: 0;
}
form#gform_24 li#field_24_2 label.gfield_label {
  display: none;
}
form#gform_24 li#field_24_2 {
  width: 100%;
}
form#gform_24 li#field_24_2 .ginput_container.ginput_container_email {
  margin: 0;
}